from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_file(session_id="demo-python-20260316", file_path="outputs/report.txt", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res)"<string>"Baixe bytes brutos de um arquivo no espaço de trabalho da sessão.
from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_file(session_id="demo-python-20260316", file_path="outputs/report.txt", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res)"<string>"Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Resposta Bem-Sucedida
The response is of type file.
Esta página foi útil?